2011年1月16日

[samba-jp:21291] Re:SAMBAのバージョンについて

On Sun, Jan 16, 2011 at 08:33:52PM +0900, KAWASUMI Junji wrote:

> SAMBAの3系列でもそれぞれ機能実装が増えましたとか変更されました
> とかで、今ひとつ3系列の意味がよく分かりません。

今使っている人のための保守という事になるのでしょう。
4.xはまだまだ動き出してはいないので、今使いたい人には
3.xで何とかするしかないわけですから。


> SAMBAの3系列の数字は今後どんどん増えて行くのでしょうか。

と思います。

> 3.nで建てたサーバがいつの間にやらメンテ切れになってたりして実
> 際に稼働させている立場からすると、分かり辛いです。

これはSamba Teamとしてルールを決めています。

1世代前(今だったら3.4)と2世代前(今だったら3.3)を保守。
但し、2世代前はセキュリティ問題以外保守なし。
3世代前以前は保守停止(今だったら3.2より前)。

http://www.samba.org/samba/devel/ 参照。

ただし、ディストリビュータは独自に保守を行います。
ですから、有料のディストリビューションを使うと、
古いバージョン(3.0.x)でもパッチ等が出る場合があります。
もちろんそれもディストリビュータの保守ポリシー次第ですが。

oota


投稿者 xml-rpc : 2011年1月16日 20:56
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/101354
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。